/*--- Avanquest WebEasy Page Style ---*/


.cc30               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc32               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc33               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
img#e33             { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  39.75pt;
	top             : 111.75pt;
	width           : 671.25pt;
	height          : 818.25pt;
	}
img#e32             { /* images/aria_analytics_ba... */
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
div#e31             { /* <DIV><EM><FONT color="#0... */
	position        : absolute;
	left            :  77.25pt;
	top             : 408.00pt;
	width           : 342.75pt;
	height          : 129.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e28            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e27            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e26             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e25            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e24             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e23            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e22             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e21            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e20             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e19            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e18             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e17             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e16             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e15             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e14            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
span#e13            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 218.25pt;
	width           :  89.25pt;
	height          : 134.25pt;
	}
div#e12             { /* <DIV><STRONG>Varying Con... */
	position        : absolute;
	left            : 348.00pt;
	top             : 816.00pt;
	width           : 222.75pt;
	height          :  17.25pt;
	}
span#e11            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 406.50pt;
	width           : 186.00pt;
	height          : 123.75pt;
	}
div#e10             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 173.25pt;
	top             : 214.50pt;
	width           : 261.75pt;
	height          : 140.25pt;
	}
div#e9              { /* <DIV>Quality Control of ... */
	position        : absolute;
	left            :  76.50pt;
	top             : 184.50pt;
	width           : 191.25pt;
	height          :  31.50pt;
	}
div#e8              { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            :  99.00pt;
	top             : 621.00pt;
	width           : 204.00pt;
	height          : 121.50pt;
	}
span#e7             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 570.00pt;
	width           : 268.50pt;
	height          : 237.00pt;
	}
div#e6              { /* <DIV style="mso-char-wra... */
	position        : absolute;
	left            :  73.50pt;
	top             : 151.50pt;
	width           : 174.75pt;
	height          :  20.25pt;
	}
div#e5              { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            :  72.75pt;
	top             : 353.25pt;
	width           : 539.25pt;
	height          :  43.50pt;
	}
span#e4             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 155.25pt;
	width           : 163.50pt;
	height          : 184.50pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 265.50pt;
	top             : 155.25pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 301.50pt;
	top             : 846.00pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e1              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            :  45.00pt;
	top             : 927.00pt;
	width           : 208.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 952.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
